@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,600,700);
body{
	font-family: 'Titillium Web', sans-serif;
	font-size: 18px;
	margin: 0;
	padding: 0;
	line-height: 1.3;
}
a { text-decoration: none; }
#wrapper {
	margin: auto;
	width: 995px;
	position: relative;
	padding-top: 60px;
	background-color: #14426E;
	padding-bottom: 194px;
}
.left { float: left;}
.right { float: right;}
.clear { clear: both;}
#wrapper #dualline {
	height: 100%;
	width: 0;
	position: absolute;
	border-left: solid 20px #8DC3DA;
	border-right: solid 20px #008BAB;
	top: 0;
	left: 20px;
	z-index: 800;
}
#wrapper #dualline.home:before {
	content: '';
	display: block;
	position: absolute;
	background: url(../img/cube2.png) no-repeat;
	width: 28px;
	height: 35px;
	z-index: 900;
	top: 505px;
	left: -14px;
}
#wrapper #header {
	width: 100%;
	height: 164px;
	padding-top: 30px;
	position: absolute;
	background: url(../img/top.png) center top no-repeat;
	top: 0;
	z-index: 1000;
}
#wrapper #footer {
	width: 100%;
	height: 194px;
	position: absolute;
	background-image: url(../img/bottom.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	z-index: 1000;
	bottom: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #b0b9cf;
	font-size: 9px;
	text-align: right;
}
#wrapper #footer p {
	margin: 0 50px;
}
#footer a { color: #b0b9cf; }
#footer a:hover { color: #8DC3DA; }
#logo { float: right; }
#nav { 
	float: right; 
	margin-right: 105px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#nav ul {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
#nav ul.nav1 {
	margin-right: 21px;
}
#nav ul li {
	margin: 0;
	padding: 0;
}
#nav ul li a {
	margin: 0;
	padding: 0;
	display: block;
	line-height: 21px;
	white-space: nowrap;
}
#nav ul.nav1 li a {
	color: #706F6F;
	text-transform: uppercase;
	text-align: right;
}
#nav ul.nav1 li a:hover { color: #434342; }
#nav ul.nav2 li a {
	color: #008BAB;
}
#nav ul.nav2 li a:hover { color: #006480; }
#slider {
	height: 510px;
	position: relative;
	overflow: hidden;
}
#banner {
	height: 280px;
	position: relative;
	overflow: hidden;
}
#content {
	margin: 45px 50px 25px 110px;
}
#infoBanner {
	position: absolute;
	right: 45px;
	bottom: 110px;
	color: #FFF;
	z-index: 1000;
}
#infoBanner h2 {
	font-weight: 400;
	font-size: 30px;
	text-align: right;
	margin: 0;
	text-shadow: 0px 0px 5px rgba(50, 50, 50, 0.6);
}
#infoBanner .tel {
	display: inline-block;
	padding: 0 28px;
	line-height: 26px;
	font-size: 16px;
	float: right;
	background-color: #008BAB;
	margin-top: 20px;
	margin-bottom: 0;
}
#infoBanner .tel span {
	font-weight: 600;
	font-size: 17px;
}


#banner #infoBanner {
	bottom: 17px;
}
#banner #infoBanner h2 {
	font-size: 24px;
}
#infoBanner .tel {
	margin-top: 7px;
}


.cycle-slideshow .franja {
	position: absolute;
	height: 30px;
	width: 100%;
	line-height: 30px;
	background-color: #FFF;
	bottom: 40px;
}
.cycle-slideshow .franja h4 {
	color: #008BAB;
	font-size: 18px;
	font-weight: 700;
	margin: 0 0 0 80px;
	display: inline-block;
}
.cycle-slideshow .franja h4 span {
	font-weight: 400;
	color: #646363;
	font-size: 17px;
}
.cycle-slideshow .franja .vermas {
	color: #14426E;
	font-size: 16px;
}
.cycle-slideshow .franja a:hover { color: #002452; }


#content h3, #content h1 {
	font-size: 27px;
	color: #FFF;
	font-weight: 700;
	margin: 0;
}
#content h3:before, #content h1:before {
	content: '';
	height: 27px;
	display: block;
	background: url(../img/cube.png) no-repeat top left;
}
#content h1 {
	margin-bottom: 20px;
}

#content.s02 h1 {
	color: #008BAB;
}
#content.s02 h1:before {
	background: url(../img/cube_blue.png) no-repeat top left;
}

#content h4 {
	font-weight: 400;
	color: #8DC3DA;
	font-size: 17px;
}
#content h5 {
	font-weight: 700;
	color: #FFF;
	font-size: 20px;
	margin-top: 56px;
	margin-bottom: 0;
}
#content.s02 h5 {
	color: #008BAB;
}

#content h4 strong {
	font-weight: 700;
	color: #FFF;
	font-size: 19px;
}
.box {
	color: #AED6EA;
	background-color: #008BAB;
	margin-top: 25px;
	height: 165px;
	display: block;
}
.box .right {
	width: 400px;
	padding: 10px 15px;
}
.box .right p {
	margin: 0;
}
.box .right .vermas {
	font-size: 14px;
	color: #FFF;
}

#content.section{
	margin-top: 0;
	margin-bottom: 50px;
	padding: 20px 40px 40px 40px;
	font-size: 16px;
}
#content.section p{
	margin-top: 0;
}

#content.section.s01{
	background-color: #008BAB;
	color: #E8F2F9;
	font-size: 17px;
}

#content.section.s02{
	background-color: #DDE8ED;
	color: #245274;
}
#content.section.s02 a{ color: #245274; }
#content.section.s02 a:hover{ color: #1b4463; }

#content ul{
	list-style: square inside;
	padding: 0;
}


#otherSections {
	position: relative;
	height: 115px;
	z-index: 1000;
	margin-bottom: 27px;
}
#otherSections a {
	display: block;
	width: 235px;
	height: 115px;
	float: left;
	background-color: #008BAB;
	color: #FFF;
	margin-right: 18px;
}
#otherSections a.last {
	margin-right: 0;
}
#otherSections a img {
	display: block;
}
#otherSections a span {
	height: 25px;
	line-height: 25px;
	display: inline-block;
	font-size: 15px;
	font-weight: 700;
	position: relative;
	padding-left: 30px;
	text-transform: uppercase;
}
#otherSections a span:before {
	content: '';
	position: absolute;
	left:0;
	height: 25px;
	width: 30px;
	display: inline-block;
	background: url(../img/cube3.png) no-repeat center;
}

form {
	border-bottom: 1px solid #245274;
	padding-bottom: 35px;
	margin-right: 22px;
	margin-bottom: 18px;
}

form .left{
	width: 350px;
}

form .right{
	width: 365px;
}
form .left input{
	display: block;
	font-family: 'Titillium Web', sans-serif;
	padding: 12px 20px 8px 20px;
	line-height: 20px;
	font-size: 16px;
	border: 0 none;
	background-color: #b4cad7;
	width: 310px;
	height: 20px;
	margin-top: 15px;
}
form textarea{
	display: block;
	font-family: 'Titillium Web', sans-serif;
	padding: 15px 20px;
	line-height: 20px;
	font-size: 16px;
	border: 0 none;
	background-color: #b4cad7;
	width: 325px;
	min-width: 325px;
	max-width: 325px;
	height: 175px;
	min-height: 175px;
	max-height: 175px;
	margin-top: 15px;
	margin-bottom: 10px;
}
form input[type=submit]{
	background: none;
	border: 0 none;
	color: #008BAB;
	text-transform: uppercase;
	font-size: 17px;
	font-weight: 700;
	padding: 0;
	margin: 0;
	text-align: right;
	outline: none;
}
form input[type=submit]:hover{ color: #006480; }
form input[type=submit]:active{ color: #245274; }


input[placeholder],textarea[placeholder] { color: #FFF; }
::-moz-placeholder { color: #FFF; } /* firefox 19+ */
:-moz-placeholder { color: #FFF; }
:-ms-input-placeholder { color: #FFF; }
::-webkit-input-placeholder { color: #FFF; }

#mensaje {
	font-size: 12px;
	margin-top: 10px;
}